Bug 117438 - test-qgen error upon attempting to add a related link
Summary: test-qgen error upon attempting to add a related link
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: domain   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Archit Shah
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 113496
TreeView+ depends on / blocked
 
Reported: 2004-03-03 23:33 UTC by Scott Seago
Modified: 2007-04-18 17:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-09 16:36:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stack trace upon attempting to add related link (5.89 KB, text/plain)
2004-03-03 23:36 UTC, Scott Seago
no flags Details

Description Scott Seago 2004-03-03 23:33:32 UTC
Description of problem:
I tried to add a related link to an article (internal or external) and
I get a PersistenceException:  Paths cannot be added on an active data
query.

Version-Release number of selected component (if applicable):
core test-qgen, cms/aplaws trunk

How reproducible:
always

Steps to Reproduce:
1.create an article
2.try to add a related link
3.
  
Actual results:
PersistenceException thrown

Expected results:
link added

Additional info:

Comment 1 Scott Seago 2004-03-03 23:36:50 UTC
Created attachment 98271 [details]
stack trace upon attempting to add related link

Stack trace upon adding related link

Comment 2 Archit Shah 2004-03-09 15:53:11 UTC
fixed at 41149

Comment 3 Jon Orris 2004-03-09 16:36:02 UTC
Verified


Note You need to log in before you can comment on or make changes to this bug.